[submodule "src/plugins/vim-cpp-enhanced-highlight"]
	path = src/plugins/vim-cpp-enhanced-highlight
	url = https://github.com/octol/vim-cpp-enhanced-highlight
[submodule "src/plugins/plantuml-syntax"]
	path = src/plugins/plantuml-syntax
	url = https://github.com/aklt/plantuml-syntax
[submodule "src/plugins/vim-bbye"]
	path = src/plugins/vim-bbye
	url = https://github.com/moll/vim-bbye
